<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/transition_container"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/logo"
            android:layout_width="@dimen/_30sdp"
            android:layout_height="@dimen/_30sdp"
            android:layout_gravity="start|center"
            android:layout_marginLeft="@dimen/_5sdp"
            android:layout_marginStart="@dimen/_5sdp"
            android:layout_marginTop="@dimen/seekbarsize_small"
            android:src="@drawable/back_icon" />

        <TextView
            android:id="@+id/textView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="start|center"
            android:paddingTop="@dimen/seekbarsize_small"
            android:textAllCaps="false"
            android:textColor="#000000"
            android:textSize="@dimen/txt15"
            android:textStyle="normal" />
    </LinearLayout>


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fillViewport="true">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="horizontal"
                android:weightSum="2">


                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight=".7"
                    android:orientation="vertical">


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/buttonHeightLarge"
                        android:layout_gravity="center"
                        android:orientation="horizontal"
                        android:weightSum="2">

                        <TextView
                            android:id="@+id/text_title"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1.5"
                            android:gravity="center"
                            android:textColor="#000000"
                            android:textSize="@dimen/textSizeToSmall"
                            android:textStyle="normal" />

                        <ImageView
                            android:id="@+id/image_type"
                            android:layout_width="@dimen/buttonHeightLarge"
                            android:layout_height="@dimen/buttonHeightSmall"
                            android:layout_gravity="center"
                            android:contentDescription="@string/app_name"
                            android:scaleType="centerCrop"
                            />

                    </LinearLayout>

                    <ExpandableListView
                        android:id="@+id/expand_comparision"
                        android:layout_width="match_parent"
                        android:nestedScrollingEnabled="true"
                        android:layout_height="match_parent" />

                </LinearLayout>

                <LinearLayout
                    android:id="@+id/linearplacedrop"
                    android:layout_width="0dip"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:layout_weight="0.3"
                    android:gravity="center"
                    android:orientation="vertical"
                    android:paddingTop="@dimen/textSize">

                    <ImageView
                        android:layout_width="@dimen/timerSize"
                        android:layout_height="@dimen/timerSize"
                        android:scaleType="centerCrop"
                        android:src="@mipmap/ic_launcher" />

                    <TextView
                        android:id="@+id/text_drop"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginTop="@dimen/textSizeToSmall"
                        android:gravity="center_horizontal"
                        android:text="@string/comp_drag_drop"
                        android:textColor="#000000"
                        android:textSize="@dimen/textSizeToSmall" />
                </LinearLayout>

                <HorizontalScrollView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1.3">

                    <LinearLayout
                        android:id="@+id/compareLayout"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:orientation="horizontal" />
                </HorizontalScrollView>
            </LinearLayout>
        </ScrollView>


        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true"
            android:layout_gravity="center"
            android:layout_margin="@dimen/_10sdp"
            android:orientation="horizontal">

            <HorizontalScrollView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="end">

                <LinearLayout
                    android:id="@+id/linear_buttons"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="horizontal"
                    android:weightSum="1" />

            </HorizontalScrollView>


        </LinearLayout>

    </RelativeLayout>


</LinearLayout>


